#topbar {
    border: none !important;
	background-color: #00467f;
}
#top_mark {
	width: 77px;
}
#desktop_header a, #topbar a {
	color: #ffffff !important;
}
#desktop_header #top_logo {
	text-transform: uppercase;
	margin: 0 !important;
	padding: 14px 0 14px 10px !important;
}
#top_logo img, #desktop_header #top_logo img {
	width: auto !important;
	margin: 0 20px 0 0 !important;
	float: left;
}
#top_logo .vims_text {
	display: none;
}
#tactical_nav button:focus {
	outline: 1px dotted #fff;
}
#tactical_nav li > a:hover, nav#side_tactical_nav ul a:hover, nav#side_tactical_nav ul a.active {
    border-bottom-color: #fff;
}
/*.search_form input {*/
/*	color: #000000 !important;*/
/*}*/
.search_site_submit {
    background: #00467f;
}
.side-menu {
	background-color: #ffffff;
}
#side_top_nav li {
	background-color: #699ac5;
}
#side_tactical_nav li a {
	color: #ffffff;
}
#side_search, #side_tactical_nav li {
	background-color: #00467f;
}
.no-touch nav#side_top_nav ul li:hover, nav#side_top_nav ul li.active, #global_nav a:hover, #global_nav li.active, #global_nav a.active {
	background-color: #001d34;
}
#side_tactical_nav li, #side_tactical_nav li.last-side-tactical {
	border-bottom-color: #7d8b9a !important;
}
#side_top_nav li {
	border-bottom-color: #bccee2;
}
#page_nav a, #breadcrumbs a, #breadcrumbs2 a, #quick_nav a, #main-content a, .user_content a, .wmphotoset-caption a, aside.widget .flex-direction-nav a,
.user_content a:hover, .user_content p a:hover, .user_content li a:hover, [class$="listing"] a:hover, .directory a, .directory a:hover, .fancybox-inner a:hover,
.announcement_listing .announcement_title, .item_listing article header a, .item_listing header a, .file_listing dt a,
.dept_news_story_title, .default_extra .list-items .listing-link, [class$="listing"] a {
	color: #00467f !important;
}
#page_nav li a#nav_parent, .extra-nav h5, .extra-nav h6 {
    color: #00467f !important;
}
#page_nav .sm_icon {
    color: #fff !important;
}
#main_content h1, #main_content h2, #main_content h3, #main_content h4, #main_content h5, #main_content h6, 
#sidebar .widget, #sidebar .widget h4, aside figcaption a, .read-more-link,
.tablespecial, .tablespecial2, .tablespecialleft,
.extra-nav-button, .default_extra .read-more-link, button.content_button, .item_listing .read-more-link, .news_listing .read-more-link, a.content_button, a.content_button_with_arrow, .content_button a, .content_button_with_arrow a,
#qn_sitemenu, .person_field_title, .user_content figcaption {
	color: #545861 !important;
}
.extra-nav-button:hover, .extra-nav-button:active, 
a.content_button:hover, a.content_button:active, a.content_button_with_arrow:hover, a.content_button_with_arrow:active, 
.user_content a.content_button:hover, .user_content a.content_button:active, .user_content a.content_button_with_arrow:hover, .user_content a.content_button_with_arrow:active, 
.content_button a:hover, .content_button_with_arrow a:hover, .content_button a:active, .content_button_with_arrow a:active,
.user_content .content_button a:hover, .user_content .content_button_with_arrow a:hover, .user_content .content_button a:active, .user_content .content_button_with_arrow a:active
{
    background-color: #545861;
    border-color: #545861;
    color: #ffffff !important;
    text-decoration: none !important;
}
#page_nav .extra-nav-button {
    color: #545861 !important;
}
#page_nav .extra-nav-button:hover {
    color: #fff !important;
}
#sidebar .listbox h4, #sidebar .related_links h4 {
	border-bottom-color: #00467f !important;
	color: #ffffff !important;
}
#sidebar .list-items li {
	border-bottom-color: #bccee2;
}
#sidebar .related_links, #sidebar .listbox {
	background-color: #699ac5;
}
aside.widget .flex-direction-nav a,
.widget.bxslider .bx-prev, .widget.bxslider .bx-next {
    background-color: #545861;
    color: #d0d3d4 !important;
}
.gateway_group h4 {
    border-bottom-color: #545861;
}
footer {
	background: #001d34;
}
footer #social_icons {
    width: 150px;
}
footer #contact_info a {
	color: #699ac5 !important;
}

/* Photoset */
#wm-photoset {
    border-color: #545861;
    color: #545861;
}
#wm-photoset-caption-toggle {
    color: #00467f;
}

@media screen and (min-width: 800px) {
	#footer_container {
		height: 675px !important;
		width: 290px !important;
	}
	.footer_col {
		text-align: center !important;
		float: none !important;
		width: 100% !important;
	}
	footer #social_icons {
	    margin: 0 auto;
	}
}
@media screen and (min-width: 1000px) {
	body, footer, #global_nav {
	    border: none !important;
	}
	#top_logo {
		width: 350px !important;
		padding-left: 0px !important
	}
	#top_logo .vims_text {
		display: block;
	}
	#desktop_header {
		background: #00467f;
	}
	#tactical_nav a {
		font-size: 11px;
		letter-spacing: 1px;
	}
	#tactical_nav li {
	    padding-top: 10px !important;
	}
	#desktop_header #tactical_nav ul {
		text-align: right;
		margin-right: 60px;
		position: absolute;
		top: 3px;
		right: 0;
	}
	#desktop_header #tactical_nav .search_site_submit, #desktop_header #tactical_nav .search_site_close {
		color: #ffffff !important;
		background: transparent !important;
	}
	#desktop_header #tactical_nav .search_site_submit {
		position: relative;
		z-index: 10;
	}
	#desktop_header #tactical_nav .search_site_close {
		font-size: 27px;
		height: 35px;
		padding-left: 15px;
		padding-right: 15px;
		margin-left: 5px;
		border: none;
		opacity: 0;
		-webkit-transition: opacity 1s; /* Safari */
		transition: opacity 1s;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 0;
	}
	#desktop_header #search_site.open {
		background-color: transparent;
		padding-left: 40px;
	}
	#search_site {
		top: 4px !important;
	}
	#desktop_header #search_site #q {
		width: 0px;
		-webkit-transition: all 500ms; /* Safari */
		transition: all 500ms;
		padding: 0px;
		border-width: 0px;
		background-color: #00467f;
		float: none;
	}
	#desktop_header #search_site.open .search_site_close {
		opacity: 1;
	}
	#desktop_header #search_site.open #q {
		width: 365px;
		padding: 0 12px;
		margin-right: 55px;
		color: #ffffff !important;
	}
	#desktop_header #search_site #q::-webkit-input-placeholder,
	#desktop_header #search_site #q:-ms-input-placeholder,
	#desktop_header #search_site #q::-moz-placeholder,
	#desktop_header #search_site #q:-moz-placeholder {
	  color: #dadada !important;
	}
	#global_nav {
		background: #699ac5;
    background: -moz-linear-gradient(left, #699ac5 32%, #85add0 50%, #699ac5 68%);
    background: -webkit-gradient(linear, left top, right top, color-stop(32%,#699ac5), color-stop(50%,#85add0), color-stop(68%,#699ac5));
    background: -webkit-linear-gradient(left, #699ac5 32%,#85add0 50%,#699ac5 68%);
    background: -o-linear-gradient(left, #699ac5 32%,#85add0 50%,#699ac5 68%);
    background: -ms-linear-gradient(left, #699ac5 32%,#85add0 50%,#699ac5 68%);
    background: linear-gradient(to right, #699ac5 32%,#85add0 50%,#699ac5 68%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#699ac5', endColorstr='#699ac5',GradientType=1 );
	}
	#global_nav ul {
		width: 1013px !important;
	}
	#global_nav a {
		letter-spacing: 1px;
	    padding: 26px 19px 26px 20px;
        font-size: 16px;
	}
	#footer_container {
		width: 1000px !important;
		margin-top: 18px !important;
		height: 375px !important;
	}
	footer .footer_col {
		width: 260px !important;
		margin-right: 0 !important;
		text-align: left !important;
		float: left !important;
	}
	footer #audience_links_2 {
		width: 190px !important;
	}
}
@media screen and (min-width: 1100px) {
	footer #social_icons {
		margin: 0 !important;
	}
}